<?xml version="1.0" encoding="UTF-8"?>

<component>
	<property name="Text" get="getText" set="setText" type="string" />
	<property name="ColumnSpan" get="getColumnSpan" set="setColumnSpan" type="integer" default="0" />
	<property name="RowSpan" get="getRowSpan" set="setRowSpan" type="integer" default="0" />
	<property name="HorizontalAlign" get="getHorizontalAlign" set="setHorizontalAlign" type="(Right,Center,Left,Justify,NotSet)" default="NotSet" />
	<property name="VerticalAlign" get="getVerticalAlign" set="setVerticalAlign" type="(NotSet,Top,Middle,Bottom,Baseline)" default="NotSet" />
	<property name="Wrap" get="isWrap" set="setWrap" type="boolean" default="true" />
</component>